@charset "utf-8";


/*---共通---*/
.access_body{
	width:var(--spwidth);
	margin: 0 auto;
}
.access-inner_train{
	margin: 80px auto ;
}
.access_img{
	position:relative;
	text-align:center;
}
figcaption{
	position:absolute;
	bottom:5px;
	font-size:clamp(12px,2vw,13px);
}
.figcmn{
	right:10px;
}
.figcmn_end{
	right:10px;
}
.figcmn_l{
	left:10px;
}
.stay_bottom{
	bottom:-25px;
	right:0;
}
.c_w{
	color:#fff;
}
.access_title{
	text-align:center;
	font-size:clamp(26px,3vw,42px);
	letter-spacing:var(--spacing);
	color:var(--green-color);
	font-weight:700;
	margin: 60px auto 20px;
}
.access_title_border{
	text-align:center;
	font-size:clamp(22px,2vw,24px);
	letter-spacing:var(--spacing);
	color:#fff;
	background:var(--green-color);
	border:1px solid var(--green-color);
	font-weight:700;
	margin: 30px auto 20px;
	padding:20px 0;

}
.access_title_green{
	text-align:center;
	font-size:clamp(18px,2vw,24px);
	letter-spacing:var(--spacing);
	background:#fff;
	color:var(--green-color);
	font-weight:700;
	margin: 30px auto 20px;
	padding:10px 0;
	border:1px solid var(--green-color);
}
.acces-notice_list{
	margin:5px 0 0;
}
@media screen and (min-width: 769px) {
.acces-notice_list{
	margin:5px 0 0;
	}
}

.acces-notice_list li{
	font-size:clamp(12px,2vw,14px);
	text-indent:-1em;
	padding-left:1em;
}
.acces-notice_list li:before{
	content:"※";
}

.map-img img{
	max-width:80%;
}

/*---トレインアクセス---*/

.train--img{
	margin:30px 0 20px;
}
.line_css{
	height:1px;
	background:#ddd;
	margin:20px auto 30px;
}
.line-figure_g{
	margin:20px auto 30px;
}
@media screen and (min-width: 769px) {
.line-figure_g{
	max-width:700px;
	margin:50px auto ;
	}
}

/*---便利な2WAYアクセス!---*/
.access-inner_2way{
	margin:60px auto 40px;
}

.access_title_sub{
	text-align:center;
	font-size:clamp(23px,2vw,28px);
	letter-spacing:var(--spacing);
	margin: 30px auto 40px;
}
.way--img{
	margin:40px 0;
}

.car--img{
	margin:40px 0;
}
.car--img img{
	max-width:80%;
	
}

.way2_inner{
	padding:10px 0;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
	display:flex;
	flex-direction: column;
	margin:15px 0;
}
.way2_inner div{
	padding:15px 0;
}
@media screen and (min-width: 769px) {
.way2_inner div{
	padding:15px 0;
	}
}

.station_margin{
	margin:0 0 0px;
	display:block;
}

/*---時間表記---*/
.train_time_inner{
	background:#f9f7f6;
	padding:20px 20px 10px;
	margin:30px auto 10px;
}
.time_area{
	background:#fff;
	padding:15px;
	display:grid;
	grid-template-columns:1fr 1fr;
	gap:15px;
}
.time_area_item01{
	grid-column: span 2;
	border-bottom:1px solid #ddd;
	padding:15px 0;
}
.time_area_item02{
	grid-column: 1;
	padding:15px 0;
	border-right:1px solid #ddd;
}
.time_area_item03{
	grid-column: 2;
	padding:15px 0;
}
/*---大阪空港アクセス---*/
.access-inner_airport{
	border-bottom:1px solid #ddd;
	padding:0 0 20px;
	margin:20px auto;
}
/*---高速道路ICまでの所要時間---*/

.noborder{
	padding:0px 0;
	border-top:none;
	border-bottom:none;
	display:flex;
	flex-direction: column;
	margin:0px 0 0px;
}
@media screen and (min-width: 769px) {
.noborder{
	flex-direction: row;
	flex-wrap: wrap!important;
	justify-content:center;
	gap:10px 20px!important;
	}
}

.noborder div{
	padding:12px 15px;
}
@media screen and (min-width: 769px) {
.noborder div{
	padding:12px 15px;
	width: calc(50% - 10px);
	flex: none; 
	box-sizing: border-box; 
	}
}
.access-inner_car{
	padding:0 0 0px;
	margin:0px auto 20px;
}
.car_flex{
	display:flex;
	gap:0 0px;
	margin:30px 0 0;
}
.car_flex .car_flex_item01{
	flex:1;
}


/*---文字共通---*/
.access_text_cmn{
	font-size:clamp(16px,2vw,18px);
	letter-spacing:var(--spacing);

}
.access_middle_text{
	font-size:clamp(20px,2vw,23px);
}
.access_large_text{
	font-size:clamp(26px,2vw,29px);

}
.access_text_cmn_center{
	font-size:clamp(16px,2vw,18px);
	letter-spacing:var(--spacing);
	text-align:center;
}
.access_color_g{
	color:var(--green-color);
}
